Debian Bug report logs - #356569
ICE on 4.1 that doesn't happen with 4.0 (3ddesktop_0.2.9-5.1)

version graph

Package: gcc-4.1; Maintainer for gcc-4.1 is Debian GCC Maintainers <debian-gcc@lists.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 12 Mar 2006 20:18:05 UTC

Severity: normal

Tags: fixed-upstream, upstream

Found in version gcc-4.1/4.1.0-0

Fixed in versions gcc-4.1/4.1.1-2, gcc-4.1/4.1.1-11

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://gcc.gnu.org/PR26757

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#356569; Package gcc-4.1. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: ICE on 4.1 that doesn't happen with 4.0 (3ddesktop_0.2.9-5.1)
Date: Sun, 12 Mar 2006 20:02:48 +0000
Package: gcc-4.1
Version: 4.1.0-0

I get the following ICE when compiling the 3ddesktop package (version
0.2.9-5.1).  I see this problem both on i386 and mips.  The preprocessed
source from the i386 build will be send in another message.

I have no idea if this bug is the same as:
    #356231: ICE on 4.1 that doesn't happen with 4.0 (gnubik_2.2-5)


> Automatic build of 3ddesktop_0.2.9-5.1 on bigsur by sbuild/mips 1.89
...
> if mips-linux-gnu-g++ -DHAVE_CONFIG_H -I. -I. -I.    -Wall -O3 -DQT_CLEAN_NAMESPACE -DSHAREDIR=\"/usr/share/3ddesktop\" -DSYSCONFDIR=\"/etc/3ddesktop\"   -L/usr/X11R6/lib -L/usr/X11R6/lib -MT 3ddeskd.o -MD -MP -MF ".deps/3ddeskd.Tpo" -c -o 3ddeskd.o 3ddeskd.cpp; \
> 	then mv -f ".deps/3ddeskd.Tpo" ".deps/3ddeskd.Po"; else rm -f ".deps/3ddeskd.Tpo"; exit 1; fi
> 3ddeskd.cpp: In function 'void draw_digit(int, float, float)':
> 3ddeskd.cpp:634: internal compiler error: Segmentation fault
> Please submit a full bug report,
> with preprocessed source if appropriate.
> See <URL:http://gcc.gnu.org/bugs.html> for instructions.
> For Debian GNU/Linux specific bug reporting instructions,
> see <URL:file:///usr/share/doc/gcc-4.0/README.Bugs>.
> Preprocessed source stored into /tmp/ccb6OQJj.out file, please attach this to your bugreport.
> make[2]: *** [3ddeskd.o] Error 1

-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#356569; Package gcc-4.1. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: Re: Bug#356569: ICE on 4.1 that doesn't happen with 4.0 (3ddesktop_0.2.9-5.1)
Date: Sun, 12 Mar 2006 20:27:07 +0000
[Message part 1 (text/plain, inline)]
* Martin Michlmayr <tbm@cyrius.com> [2006-03-12 20:02]:
> I see this problem both on i386 and mips.  The preprocessed source
> from the i386 build will be send in another message.

Attached.
-- 
Martin Michlmayr
http://www.cyrius.com/
[ccKXxGQE.out.bz2 (application/octet-stream, attachment)]

Noted your statement that Bug has been forwarded to http://gcc.gnu.org/PR26757. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: upstream Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 356569-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 356569-close@bugs.debian.org
Subject: Bug#356569: fixed in gcc-4.1 4.1.1-2
Date: Mon, 05 Jun 2006 03:17:31 -0700
Source: gcc-4.1
Source-Version: 4.1.1-2

We believe that the bug you reported is fixed in the latest version of
gcc-4.1, which is due to be installed in the Debian FTP archive:

cpp-4.1-doc_4.1.1-2_all.deb
  to pool/main/g/gcc-4.1/cpp-4.1-doc_4.1.1-2_all.deb
cpp-4.1_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.1-2_hppa.deb
cpp-4.1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.1-2_i386.deb
cpp-4.1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.1-2_powerpc.deb
fastjar_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.1-2_hppa.deb
fastjar_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.1-2_i386.deb
fastjar_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.1-2_powerpc.deb
fixincludes_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.1-2_hppa.deb
fixincludes_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.1-2_i386.deb
fixincludes_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.1-2_powerpc.deb
g++-4.1_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.1-2_hppa.deb
g++-4.1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.1-2_i386.deb
g++-4.1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.1-2_powerpc.deb
gcc-4.1-base_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.1-2_hppa.deb
gcc-4.1-base_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.1-2_i386.deb
gcc-4.1-base_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.1-2_powerpc.deb
gcc-4.1-doc_4.1.1-2_all.deb
  to pool/main/g/gcc-4.1/gcc-4.1-doc_4.1.1-2_all.deb
gcc-4.1-hppa64_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/gcc-4.1-hppa64_4.1.1-2_hppa.deb
gcc-4.1-locales_4.1.1-2_all.deb
  to pool/main/g/gcc-4.1/gcc-4.1-locales_4.1.1-2_all.deb
gcc-4.1-source_4.1.1-2_all.deb
  to pool/main/g/gcc-4.1/gcc-4.1-source_4.1.1-2_all.deb
gcc-4.1_4.1.1-2.diff.gz
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.1-2.diff.gz
gcc-4.1_4.1.1-2.dsc
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.1-2.dsc
gcc-4.1_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.1-2_hppa.deb
gcc-4.1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.1-2_i386.deb
gcc-4.1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.1-2_powerpc.deb
gfortran-4.1-doc_4.1.1-2_all.deb
  to pool/main/g/gcc-4.1/gfortran-4.1-doc_4.1.1-2_all.deb
gfortran-4.1_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.1-2_hppa.deb
gfortran-4.1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.1-2_i386.deb
gfortran-4.1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.1-2_powerpc.deb
gnat-4.1-doc_4.1.1-2_all.deb
  to pool/main/g/gcc-4.1/gnat-4.1-doc_4.1.1-2_all.deb
gnat-4.1_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.1-2_hppa.deb
gnat-4.1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.1-2_i386.deb
gnat-4.1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.1-2_powerpc.deb
gobjc++-4.1_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.1-2_hppa.deb
gobjc++-4.1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.1-2_i386.deb
gobjc++-4.1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.1-2_powerpc.deb
gobjc-4.1_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.1-2_hppa.deb
gobjc-4.1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.1-2_i386.deb
gobjc-4.1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.1-2_powerpc.deb
gpc-2.1-4.1-doc_4.1.1-2_all.deb
  to pool/main/g/gcc-4.1/gpc-2.1-4.1-doc_4.1.1-2_all.deb
gpc-2.1-4.1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/gpc-2.1-4.1_4.1.1-2_i386.deb
lib64ffi4_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/lib64ffi4_4.1.1-2_i386.deb
lib64ffi4_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64ffi4_4.1.1-2_powerpc.deb
lib64gcc1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/lib64gcc1_4.1.1-2_i386.deb
lib64gcc1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64gcc1_4.1.1-2_powerpc.deb
lib64gfortran1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/lib64gfortran1_4.1.1-2_i386.deb
lib64gfortran1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64gfortran1_4.1.1-2_powerpc.deb
lib64mudflap0_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/lib64mudflap0_4.1.1-2_i386.deb
lib64mudflap0_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64mudflap0_4.1.1-2_powerpc.deb
lib64objc1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/lib64objc1_4.1.1-2_i386.deb
lib64objc1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64objc1_4.1.1-2_powerpc.deb
lib64ssp0_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/lib64ssp0_4.1.1-2_i386.deb
lib64ssp0_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64ssp0_4.1.1-2_powerpc.deb
lib64stdc++6-4.1-dbg_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/lib64stdc++6-4.1-dbg_4.1.1-2_i386.deb
lib64stdc++6-4.1-dbg_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64stdc++6-4.1-dbg_4.1.1-2_powerpc.deb
lib64stdc++6_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/lib64stdc++6_4.1.1-2_i386.deb
lib64stdc++6_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/lib64stdc++6_4.1.1-2_powerpc.deb
libffi4-dev_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.1-2_hppa.deb
libffi4-dev_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.1-2_i386.deb
libffi4-dev_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.1-2_powerpc.deb
libffi4_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.1-2_hppa.deb
libffi4_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.1-2_i386.deb
libffi4_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.1-2_powerpc.deb
libgcc1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.1-2_i386.deb
libgcc1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.1-2_powerpc.deb
libgcc4_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libgcc4_4.1.1-2_hppa.deb
libgfortran1-dev_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.1-2_hppa.deb
libgfortran1-dev_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.1-2_i386.deb
libgfortran1-dev_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.1-2_powerpc.deb
libgfortran1_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.1-2_hppa.deb
libgfortran1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.1-2_i386.deb
libgfortran1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.1-2_powerpc.deb
libgnat-4.1_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libgnat-4.1_4.1.1-2_hppa.deb
libgnat-4.1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libgnat-4.1_4.1.1-2_i386.deb
libgnat-4.1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgnat-4.1_4.1.1-2_powerpc.deb
libgnatprj-dev_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libgnatprj-dev_4.1.1-2_hppa.deb
libgnatprj-dev_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libgnatprj-dev_4.1.1-2_i386.deb
libgnatprj-dev_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgnatprj-dev_4.1.1-2_powerpc.deb
libgnatprj4.1_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libgnatprj4.1_4.1.1-2_hppa.deb
libgnatprj4.1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libgnatprj4.1_4.1.1-2_i386.deb
libgnatprj4.1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgnatprj4.1_4.1.1-2_powerpc.deb
libgnatvsn-dev_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libgnatvsn-dev_4.1.1-2_hppa.deb
libgnatvsn-dev_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libgnatvsn-dev_4.1.1-2_i386.deb
libgnatvsn-dev_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgnatvsn-dev_4.1.1-2_powerpc.deb
libgnatvsn4.1_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libgnatvsn4.1_4.1.1-2_hppa.deb
libgnatvsn4.1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libgnatvsn4.1_4.1.1-2_i386.deb
libgnatvsn4.1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libgnatvsn4.1_4.1.1-2_powerpc.deb
libmudflap0-dev_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.1-2_hppa.deb
libmudflap0-dev_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.1-2_i386.deb
libmudflap0-dev_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.1-2_powerpc.deb
libmudflap0_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.1-2_hppa.deb
libmudflap0_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.1-2_i386.deb
libmudflap0_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.1-2_powerpc.deb
libobjc1_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.1-2_hppa.deb
libobjc1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.1-2_i386.deb
libobjc1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.1-2_powerpc.deb
libssp0-dev_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.1-2_hppa.deb
libssp0-dev_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.1-2_i386.deb
libssp0-dev_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.1-2_powerpc.deb
libssp0_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.1-2_hppa.deb
libssp0_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.1-2_i386.deb
libssp0_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.1-2_powerpc.deb
libstdc++6-4.1-dbg_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.1-2_hppa.deb
libstdc++6-4.1-dbg_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.1-2_i386.deb
libstdc++6-4.1-dbg_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.1-2_powerpc.deb
libstdc++6-4.1-dev_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.1-2_hppa.deb
libstdc++6-4.1-dev_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.1-2_i386.deb
libstdc++6-4.1-dev_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.1-2_powerpc.deb
libstdc++6-4.1-doc_4.1.1-2_all.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-doc_4.1.1-2_all.deb
libstdc++6-4.1-pic_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.1-2_hppa.deb
libstdc++6-4.1-pic_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.1-2_i386.deb
libstdc++6-4.1-pic_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.1-2_powerpc.deb
libstdc++6_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.1-2_hppa.deb
libstdc++6_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.1-2_i386.deb
libstdc++6_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.1-2_powerpc.deb
protoize_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/protoize_4.1.1-2_hppa.deb
protoize_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/protoize_4.1.1-2_i386.deb
protoize_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/protoize_4.1.1-2_powerpc.deb
treelang-4.1_4.1.1-2_hppa.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.1-2_hppa.deb
treelang-4.1_4.1.1-2_i386.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.1-2_i386.deb
treelang-4.1_4.1.1-2_powerpc.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.1-2_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 356569@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  4 Jun 2006 19:13:37 +0000
Source: gcc-4.1
Binary: gcc-4.1-soft-float libstdc++6-4.1-pic libstdc++6 gnat-4.1-doc lib32ffi4 libobjc1 lib32gfortran1 gfortran-4.1 libgcc1 gpc-2.1-4.1-doc libstdc++6-4.1-doc lib64gfortran1 libgfortran1-dev libgcc2 lib64stdc++6-4.1-dbg g++-4.1 protoize libssp0-dev gcc-4.1-base cpp-4.1 libgnatvsn-dev lib64stdc++6 gobjc++-4.1 libffi4 lib64ssp0 libgnatvsn4.1 libstdc++6-4.1-dbg lib64ffi4 libgfortran1 cpp-4.1-doc libgnatprj-dev libgnat-4.1 gfortran-4.1-doc lib32gcc1 libssp0 gcc-4.1-source libgcc4 lib64objc1 gobjc-4.1 gcc-4.1 lib32objc1 lib32stdc++6-4.1-dbg libstdc++6-4.1-dev libffi4-dev gcc-4.1-doc gcc-4.1-locales lib32mudflap0 libgnatprj4.1 treelang-4.1 gpc-2.1-4.1 lib64gcc1 fastjar gnat-4.1 fixincludes libmudflap0-dev lib32stdc++6 libmudflap0 lib32ssp0 lib64mudflap0 gcc-4.1-hppa64
Architecture: all hppa i386 powerpc source 
Version: 4.1.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 cpp-4.1    - The GNU C preprocessor
 fastjar    - Jar creation utility
 fixincludes - Fix non-ANSI header files
 g++-4.1    - The GNU C++ compiler
 gcc-4.1    - The GNU C compiler
 gcc-4.1-base - The GNU Compiler Collection (base package)
 gcc-4.1-hppa64 - The GNU C compiler (cross compiler for hppa64)
 gfortran-4.1 - The GNU Fortran 95 compiler
 gnat-4.1   - The GNU Ada compiler
 gobjc++-4.1 - The GNU Objective-C++ compiler
 gobjc-4.1  - The GNU Objective-C compiler
 libffi4    - Foreign Function Interface library runtime
 libffi4-dev - Foreign Function Interface library (development files)
 libgcc4    - GCC support library
 libgfortran1 - Runtime library for GNU Fortran applications
 libgfortran1-dev - GNU Fortran library development
 libgnat-4.1 - Runtime library for GNU Ada applications
 libgnatprj-dev - GNU Ada Project Manager development files
 libgnatprj4.1 - GNU Ada Project Manager
 libgnatvsn-dev - GNU Ada compiler version library - development files
 libgnatvsn4.1 - GNU Ada compiler version library
 libmudflap0 - GCC mudflap shared support libraries
 libmudflap0-dev - GCC mudflap support libraries (development files)
 libobjc1   - Runtime library for GNU Objective-C applications
 libssp0    - GCC stack smashing protection library
 libssp0-dev - GCC stack smashing protection library (development files)
 libstdc++6 - The GNU Standard C++ Library v3
 libstdc++6-4.1-dbg - The GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.1-dev - The GNU Standard C++ Library v3 (development files)
 libstdc++6-4.1-pic - The GNU Standard C++ Library v3 (shared library subset kit)
 protoize   - Create/remove ANSI prototypes from C code
 treelang-4.1 - The GNU Treelang compiler
Closes: 356569 362307 366744 370308 370320
Changes: 
 gcc-4.1 (4.1.1-2) unstable; urgency=low
 .
   * Update to SVN 20060604.
     - Fix PR c++/26757, C++ front-end producing two DECLs with the same UID.
       Closes: #356569.
     - Fix PR target/27158, ICE in extract_insn with -maltivec.
       Closes: #362307.
   * Revert PR c++/26068 to work around PR c++/27884 (Martin Michlmayr).
     Closes: #370308.
   * Mention Ada in copyright, update copyright file (Ludovic Brenta).
     Closes: #366744.
   * Fix kbsd-gnu-java.dpatch (Petr Salinger). Closes: #370320.
   * Don't include version control files in gcc-4.1-source.
Files: 
 01ecb49556ade5d047055fd753873fae 2484202 devel standard g++-4.1_4.1.1-2_hppa.deb
 03e4ec5e94043dfda73d70bc84aee71c 28396 libs required libgcc4_4.1.1-2_hppa.deb
 04579160b14918d7748cd4de9efb332c 142364 libs optional libobjc1_4.1.1-2_hppa.deb
 04f2beb18364e1e37d839bc961e6df07 8111942 devel optional gnat-4.1_4.1.1-2_powerpc.deb
 07ce1e0058321ede3aa4abd20b776e07 2519702 devel optional gfortran-4.1_4.1.1-2_i386.deb
 08efaa3ce30648bf93e27774739f9529 1079392 libs optional libgnat-4.1_4.1.1-2_hppa.deb
 0e4a9e9dc7fa51f745c625514f4266a3 11434 libdevel optional libffi4-dev_4.1.1-2_hppa.deb
 0f48d5ade53ed742940ccc7a95ea4bab 2573592 interpreters standard cpp-4.1_4.1.1-2_powerpc.deb
 1249ec038524b5f4963e10c6093f44f1 51476 libs optional lib64objc1_4.1.1-2_powerpc.deb
 1386975ec2e332704b1d2248c8724e36 2619084 devel standard g++-4.1_4.1.1-2_i386.deb
 13a91439947928a74b81f098ee5ce319 51184 devel optional protoize_4.1.1-2_hppa.deb
 13cfbc175373ea712f7e779783540797 606368 devel standard gcc-4.1_4.1.1-2_i386.deb
 184f1c4619d419931badf80da0691cba 331852 libs optional lib64stdc++6_4.1.1-2_powerpc.deb
 1916a3583e453d87af1c89059f073c04 90902 libs optional lib64mudflap0_4.1.1-2_i386.deb
 1a3608ca29a9f7cc45c0d979ec1bab51 2203110 devel optional gobjc-4.1_4.1.1-2_hppa.deb
 1c536c23d4120af581f3ce533e7ea30b 2741266 devel optional gfortran-4.1_4.1.1-2_powerpc.deb
 1cce376702aca452ed0d471dfb9b4807 1361820 devel optional gcc-4.1-locales_4.1.1-2_all.deb
 1e1f9688ebb81b8b1d39a30599d003f4 160270 libs optional libmudflap0_4.1.1-2_i386.deb
 1e61cc4175661688a5705d695889b06c 2399430 devel optional gobjc++-4.1_4.1.1-2_hppa.deb
 1fb8f9c7c43c9fbe6e3654923df00ed0 84790 libs optional libssp0_4.1.1-2_hppa.deb
 21c30ce0b26c7874790bb00210c9246e 141528 devel optional fastjar_4.1.1-2_hppa.deb
 235387b6ec926419defc4669936f4c0f 290762 libs required libstdc++6_4.1.1-2_i386.deb
 28f08523fadba0434362bc480846c9d7 1653852 doc optional gcc-4.1-doc_4.1.1-2_all.deb
 29a9cfeee9ef727cb9b94223416937f3 7591124 devel optional gnat-4.1_4.1.1-2_i386.deb
 2a9078863449dc0c1f84baef61c2fea2 2355640 interpreters standard cpp-4.1_4.1.1-2_i386.deb
 2cb067db870d5cfcd6fc65a72237557b 932472 libs optional libgnat-4.1_4.1.1-2_i386.deb
 2d15fae37865cbb47b8a2a3d31373c29 7940032 devel optional gnat-4.1_4.1.1-2_hppa.deb
 2e4431a6fca78dd22e8232cd951dfec8 135948 libs optional libobjc1_4.1.1-2_powerpc.deb
 2e4dd52a918b40749f8a570b6e08d3e0 7331970 doc optional libstdc++6-4.1-doc_4.1.1-2_all.deb
 3551f5c0d9de08198186234ae882fbac 39480854 devel optional gcc-4.1-source_4.1.1-2_all.deb
 362c49ed66084ae20c27d4b573c1d682 133322 libs optional libobjc1_4.1.1-2_i386.deb
 3668194d700efc7fc42ce9ed179c6451 70602 devel optional fixincludes_4.1.1-2_hppa.deb
 36c8c74acb2161334761c5e1bc036224 31292 libs optional lib64gcc1_4.1.1-2_powerpc.deb
 3982658ce9b576f3899f5910aee9552d 2850914 devel standard g++-4.1_4.1.1-2_powerpc.deb
 3b8093293934155771b1ac9ecc260aa5 294032 libs optional lib64stdc++6_4.1.1-2_i386.deb
 3f9405345613f1ff7a6b12dcece26069 322838 libs optional libgnatvsn4.1_4.1.1-2_hppa.deb
 3fdcc52dcd7fa6731af606c552668608 15190 libdevel optional libffi4-dev_4.1.1-2_i386.deb
 4025c019fa1ee1a702a558014f76701e 156042 libs optional libgfortran1_4.1.1-2_i386.deb
 4710200c8157bc23414c7f9f710561a3 2409390 devel optional gobjc-4.1_4.1.1-2_i386.deb
 48dc77e1f557814da315024261cfcc00 4532 libs optional lib64ssp0_4.1.1-2_i386.deb
 4ab3523ba25c431fbed505cfdc9f9348 8846 libs optional lib64ffi4_4.1.1-2_powerpc.deb
 4e9cc0f505c3fa7d17883108acf051b3 1717832 libdevel optional libgnatprj-dev_4.1.1-2_powerpc.deb
 ea876844c8648e6a08cf5a5bc98fe853 2836 devel standard gcc-4.1_4.1.1-2.dsc
 4fea538450b185f90581154f26b5c299 1183490 libdevel standard libstdc++6-4.1-dev_4.1.1-2_hppa.deb
 51ff8de1ca6771b33bc045e0eea85051 131902 libs optional libgfortran1_4.1.1-2_powerpc.deb
 548ec461cc41ee6dfc78fb8f49cc929c 420830 libs optional libgnatprj4.1_4.1.1-2_powerpc.deb
 576260e751f459282614619ec1138780 169242 libs optional libmudflap0_4.1.1-2_powerpc.deb
 5c2335a49b806e74fbf3ffa89799809c 2238592 devel optional treelang-4.1_4.1.1-2_i386.deb
 5f132af0108ed3de3c279dca975f17ea 137696 devel optional fastjar_4.1.1-2_i386.deb
 5fc72a807f7c5e4d7a06bffb0e12de37 43346 libs optional lib64objc1_4.1.1-2_i386.deb
 611a430c98002e606c081c7134beb9fd 24434 libs optional lib64gcc1_4.1.1-2_i386.deb
 61cc931c69806dcd729927a7472e1f43 21352 libs required libgcc1_4.1.1-2_i386.deb
 650705e0cfb97fe6a935b9f06e16a59d 148776 libs optional libgfortran1_4.1.1-2_hppa.deb
 656d1dca326173cbf9bf20636f4ea2b4 10800 libdevel optional libssp0-dev_4.1.1-2_i386.deb
 66333ca3ae53839a70c2d9911aa42beb 189466 libs required gcc-4.1-base_4.1.1-2_i386.deb
 66ca7f7b6876b09dfacf12d6c5250281 175976 libs optional lib64gfortran1_4.1.1-2_i386.deb
 67969773dc93dd0156c2d9637e20c83b 523808 libdevel extra libstdc++6-4.1-pic_4.1.1-2_hppa.deb
 6a04a4c4ad4b3d25f6b13a0fa257bcfb 368074 libdevel optional libgfortran1-dev_4.1.1-2_powerpc.deb
 6f5d0fcc48cedc25cef6ad9424f77d5e 955316 doc optional gnat-4.1-doc_4.1.1-2_all.deb
 70dd44082c8d64d0875f7682742eea8b 163842 libs optional lib64gfortran1_4.1.1-2_powerpc.deb
 729d3c7a1344ab08347fc0d38becba12 3893112 libdevel extra libstdc++6-4.1-dbg_4.1.1-2_hppa.deb
 756918fb19bda916a6cbffc3b654af31 128210 doc optional gfortran-4.1-doc_4.1.1-2_all.deb
 75be22f4a5fe70f4f421e689ee31eb7f 3856590 libdevel extra libstdc++6-4.1-dbg_4.1.1-2_powerpc.deb
 7d63d914f401a11b3609e7cb4032ecba 1545076 libdevel optional libgnatprj-dev_4.1.1-2_i386.deb
 7d6820e7a7d1dc06d701b558276aa081 124068 libdevel optional libmudflap0-dev_4.1.1-2_hppa.deb
 80ffc834ff4636564f666c0095407f7e 7462 libs optional lib64ffi4_4.1.1-2_i386.deb
 8109f95a52a0d717a498fb8c9706b859 1590758 libdevel optional libgnatvsn-dev_4.1.1-2_powerpc.deb
 83c2030acd887d582a0dd3358baf8505 2037204 devel optional treelang-4.1_4.1.1-2_hppa.deb
 85c73ff8604bc8bcd77a403d3acd5315 1615982 libdevel optional libgnatvsn-dev_4.1.1-2_hppa.deb
 85f9a612df242d21dd6d62dde0ca5ad8 1627056 libdevel standard libstdc++6-4.1-dev_4.1.1-2_i386.deb
 885cf9609d5bd52847a0ac61a089c3b8 2764308 devel optional gobjc++-4.1_4.1.1-2_powerpc.deb
 8e7c04efcef79ce77cb35d11d6f0e8fe 184336 doc optional cpp-4.1-doc_4.1.1-2_all.deb
 8ed51706f06385b6dff5e00b0cf64a46 2961554 devel optional gpc-2.1-4.1_4.1.1-2_i386.deb
 91a59f54cb81bcaa5882a92360069863 2648142 devel optional gobjc-4.1_4.1.1-2_powerpc.deb
 92088ca2220223f1f6675c66d1e090ac 3701254 libdevel extra libstdc++6-4.1-dbg_4.1.1-2_i386.deb
 95fc3b47378750f0ab38be2cfa16e111 2178970 interpreters standard cpp-4.1_4.1.1-2_hppa.deb
 98e19a31a2c945134a98b464127473c4 5752 libs optional lib64ssp0_4.1.1-2_powerpc.deb
 98e77923e01640055428785d976b4d24 8216 libdevel optional libssp0-dev_4.1.1-2_hppa.deb
 9e03a8bd4537090f2df856129d7200fa 1725866 libdevel optional libgnatprj-dev_4.1.1-2_hppa.deb
 9e7df2558230528cbbf0db90d50371ef 2531536 devel optional gobjc++-4.1_4.1.1-2_i386.deb
 9fb39ad8962009d15a9629f8ec846666 104784 libs optional libffi4_4.1.1-2_powerpc.deb
 9fc77a4ade2ec619f47108c60ac0cacf 529454 devel standard gcc-4.1_4.1.1-2.diff.gz
 a30b3a855f5e8920b6508a8bc18dfe82 197318 libdevel optional libmudflap0-dev_4.1.1-2_i386.deb
 a48dd33260081f22010b38e72d908432 1260444 libdevel extra lib64stdc++6-4.1-dbg_4.1.1-2_powerpc.deb
 a8ca964fe5a4f0ebcbf2af97e05631f3 189276 libs required gcc-4.1-base_4.1.1-2_hppa.deb
 ac9374487aa3bdb37ed547e54b710ce2 82854 devel optional fixincludes_4.1.1-2_i386.deb
 ad5c30c3c675d4e886a46d81170603a3 917848 libdevel extra libstdc++6-4.1-pic_4.1.1-2_i386.deb
 adfca10dddedf471444b2a1978aedb27 289870 libs optional libgnatvsn4.1_4.1.1-2_i386.deb
 ae1ce8928fe79bcfd3699a26a0e9c980 193290 libdevel optional libgfortran1-dev_4.1.1-2_hppa.deb
 b20a46e3b9c703941c00ddf115a741b8 473662 doc optional gpc-2.1-4.1-doc_4.1.1-2_all.deb
 b64b92123fb171f21dcd9ac750b51f85 569362 devel standard gcc-4.1_4.1.1-2_hppa.deb
 b6e5e6f812472cd5799086f798d8d398 33904 libs required libgcc1_4.1.1-2_powerpc.deb
 b849b7a2358ef451e33f5917c70abe34 189490 libs required gcc-4.1-base_4.1.1-2_powerpc.deb
 ba4b4abf4bd3794d3f8d14d81d7de1c8 11580 libdevel optional libssp0-dev_4.1.1-2_powerpc.deb
 bdeebbe8b9bef8927939ed70fb954df8 225226 libdevel optional libmudflap0-dev_4.1.1-2_powerpc.deb
 bedeadbb9086bd79d4dbaa28dded1d1f 46828 devel optional protoize_4.1.1-2_powerpc.deb
 bfa77a7df3c9fad2ce3dd838c384570e 39556 devel optional protoize_4.1.1-2_i386.deb
 c1c5bcc9f4f88c25114db9179b4cfa3b 1707926 libdevel standard libstdc++6-4.1-dev_4.1.1-2_powerpc.deb
 c2e27b7a83e5f1f08294f92952b4dba8 335664 libs required libstdc++6_4.1.1-2_hppa.deb
 c36b11939437b8a3b73fb85f34aa35e7 142266 devel optional fastjar_4.1.1-2_powerpc.deb
 c6c75adedca8ce4747ba7fb1fb76369a 295712 libs required libstdc++6_4.1.1-2_powerpc.deb
 c7f6d66b298fb00a8e0d7855790c704f 102674 libs optional libffi4_4.1.1-2_hppa.deb
 c80b935b61c5ea531f54ad007f382d3f 969996 libs optional libgnat-4.1_4.1.1-2_powerpc.deb
 ca02360fe00dfe58227ef735eafb1069 173698 libs optional libmudflap0_4.1.1-2_hppa.deb
 cb13f1d9a86fe1c9b2f1199c3f3a1e79 2439306 devel optional treelang-4.1_4.1.1-2_powerpc.deb
 cb83774b8e775b0267f8f086c4681f9d 975968 libdevel extra libstdc++6-4.1-pic_4.1.1-2_powerpc.deb
 ccbf1ac35d8e498f31553530b1760afb 18834 libdevel optional libffi4-dev_4.1.1-2_powerpc.deb
 cdc7bf41abe2fe1ebab3bfa20998c961 289480 libs optional libgnatvsn4.1_4.1.1-2_powerpc.deb
 d37790c60bf871bf347b4fc274dbc1ab 95878 libs optional lib64mudflap0_4.1.1-2_powerpc.deb
 d3b1576c790b56f8bd73421310a6b844 1181284 libdevel extra lib64stdc++6-4.1-dbg_4.1.1-2_i386.deb
 dc67209909693c398b3907f3dbb6e4e2 1422648 libdevel optional libgnatvsn-dev_4.1.1-2_i386.deb
 ebbf4538366a04f44ee5b9de66504c0d 448582 libs optional libgnatprj4.1_4.1.1-2_hppa.deb
 ede33a016bdbc8cdf967b4614049372f 389678 libdevel optional libgfortran1-dev_4.1.1-2_i386.deb
 eeb05b20c27c7f5888c1cf33dd7ecb95 2366072 devel optional gfortran-4.1_4.1.1-2_hppa.deb
 ef14248fa43a1ef7ca5f5ec864edd371 413710 libs optional libgnatprj4.1_4.1.1-2_i386.deb
 ef55a4aa76df083b1a37abe7d4b2537f 632424 devel standard gcc-4.1_4.1.1-2_powerpc.deb
 f10f42a68f290a5ffb518e56046119d6 2557146 devel standard gcc-4.1-hppa64_4.1.1-2_hppa.deb
 f3ed09260046c7abb2c9f573f0afa799 84024 libs optional libssp0_4.1.1-2_i386.deb
 f7dd582dff8fc15e955fb30077aa7df0 100134 libs optional libffi4_4.1.1-2_i386.deb
 f82f0d740cec8127ca0c88863e747dde 84440 libs optional libssp0_4.1.1-2_powerpc.deb
 fda90d458ddebd83cce6f91d85cc4da0 79338 devel optional fixincludes_4.1.1-2_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEg//+StlRaw+TLJwRAja2AJ9soukcDHOx5Ivq50lqYj+0OpzK2wCdEVcT
yC0OuDx0QCyIXcsCwhUzWHo=
=Fj6R
-----END PGP SIGNATURE-----




Tags added: fixed-upstream Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 356569-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 356569-close@bugs.debian.org
Subject: Bug#356569: fixed in gcc-4.1 4.1.1-11
Date: Wed, 16 Aug 2006 15:18:00 -0700
Source: gcc-4.1
Source-Version: 4.1.1-11

We believe that the bug you reported is fixed in the latest version of
gcc-4.1, which is due to be installed in the Debian FTP archive:

cpp-4.1_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.1-11_hppa.deb
cpp-4.1_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.1-11_i386.deb
cpp-4.1_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.1-11_m68k.deb
cpp-4.1_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.1-11_powerpc.deb
cpp-4.1_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.1-11_sparc.deb
fastjar_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.1-11_hppa.deb
fastjar_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.1-11_i386.deb
fastjar_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.1-11_m68k.deb
fastjar_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.1-11_powerpc.deb
fastjar_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.1-11_sparc.deb
fixincludes_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.1-11_hppa.deb
fixincludes_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.1-11_i386.deb
fixincludes_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.1-11_m68k.deb
fixincludes_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.1-11_powerpc.deb
fixincludes_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.1-11_sparc.deb
g++-4.1_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.1-11_hppa.deb
g++-4.1_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.1-11_i386.deb
g++-4.1_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.1-11_m68k.deb
g++-4.1_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.1-11_powerpc.deb
g++-4.1_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.1-11_sparc.deb
gcc-4.1-base_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.1-11_hppa.deb
gcc-4.1-base_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.1-11_i386.deb
gcc-4.1-base_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.1-11_m68k.deb
gcc-4.1-base_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.1-11_powerpc.deb
gcc-4.1-base_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.1-11_sparc.deb
gcc-4.1-hppa64_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/gcc-4.1-hppa64_4.1.1-11_hppa.deb
gcc-4.1-locales_4.1.1-11_all.deb
  to pool/main/g/gcc-4.1/gcc-4.1-locales_4.1.1-11_all.deb
gcc-4.1-source_4.1.1-11_all.deb
  to pool/main/g/gcc-4.1/gcc-4.1-source_4.1.1-11_all.deb
gcc-4.1_4.1.1-11.diff.gz
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.1-11.diff.gz
gcc-4.1_4.1.1-11.dsc
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.1-11.dsc
gcc-4.1_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.1-11_hppa.deb
gcc-4.1_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.1-11_i386.deb
gcc-4.1_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.1-11_m68k.deb
gcc-4.1_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.1-11_powerpc.deb
gcc-4.1_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.1-11_sparc.deb
gfortran-4.1_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.1-11_hppa.deb
gfortran-4.1_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.1-11_i386.deb
gfortran-4.1_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.1-11_m68k.deb
gfortran-4.1_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.1-11_powerpc.deb
gfortran-4.1_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.1-11_sparc.deb
gobjc++-4.1_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.1-11_hppa.deb
gobjc++-4.1_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.1-11_i386.deb
gobjc++-4.1_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.1-11_m68k.deb
gobjc++-4.1_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.1-11_powerpc.deb
gobjc++-4.1_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.1-11_sparc.deb
gobjc-4.1_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.1-11_hppa.deb
gobjc-4.1_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.1-11_i386.deb
gobjc-4.1_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.1-11_m68k.deb
gobjc-4.1_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.1-11_powerpc.deb
gobjc-4.1_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.1-11_sparc.deb
lib64ffi4_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/lib64ffi4_4.1.1-11_i386.deb
lib64ffi4_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/lib64ffi4_4.1.1-11_powerpc.deb
lib64ffi4_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/lib64ffi4_4.1.1-11_sparc.deb
lib64gcc1_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/lib64gcc1_4.1.1-11_i386.deb
lib64gcc1_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/lib64gcc1_4.1.1-11_powerpc.deb
lib64gcc1_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/lib64gcc1_4.1.1-11_sparc.deb
lib64gfortran1_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/lib64gfortran1_4.1.1-11_i386.deb
lib64gfortran1_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/lib64gfortran1_4.1.1-11_powerpc.deb
lib64gfortran1_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/lib64gfortran1_4.1.1-11_sparc.deb
lib64mudflap0_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/lib64mudflap0_4.1.1-11_i386.deb
lib64mudflap0_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/lib64mudflap0_4.1.1-11_powerpc.deb
lib64mudflap0_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/lib64mudflap0_4.1.1-11_sparc.deb
lib64objc1_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/lib64objc1_4.1.1-11_i386.deb
lib64objc1_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/lib64objc1_4.1.1-11_powerpc.deb
lib64objc1_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/lib64objc1_4.1.1-11_sparc.deb
lib64ssp0_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/lib64ssp0_4.1.1-11_i386.deb
lib64ssp0_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/lib64ssp0_4.1.1-11_powerpc.deb
lib64ssp0_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/lib64ssp0_4.1.1-11_sparc.deb
lib64stdc++6-4.1-dbg_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/lib64stdc++6-4.1-dbg_4.1.1-11_i386.deb
lib64stdc++6-4.1-dbg_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/lib64stdc++6-4.1-dbg_4.1.1-11_powerpc.deb
lib64stdc++6-4.1-dbg_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/lib64stdc++6-4.1-dbg_4.1.1-11_sparc.deb
lib64stdc++6_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/lib64stdc++6_4.1.1-11_i386.deb
lib64stdc++6_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/lib64stdc++6_4.1.1-11_powerpc.deb
lib64stdc++6_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/lib64stdc++6_4.1.1-11_sparc.deb
libffi4-dev_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.1-11_hppa.deb
libffi4-dev_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.1-11_i386.deb
libffi4-dev_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.1-11_m68k.deb
libffi4-dev_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.1-11_powerpc.deb
libffi4-dev_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.1-11_sparc.deb
libffi4_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.1-11_hppa.deb
libffi4_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.1-11_i386.deb
libffi4_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.1-11_m68k.deb
libffi4_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.1-11_powerpc.deb
libffi4_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.1-11_sparc.deb
libgcc1_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.1-11_i386.deb
libgcc1_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.1-11_powerpc.deb
libgcc1_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.1-11_sparc.deb
libgcc2_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/libgcc2_4.1.1-11_m68k.deb
libgcc4_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/libgcc4_4.1.1-11_hppa.deb
libgfortran1-dev_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.1-11_hppa.deb
libgfortran1-dev_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.1-11_i386.deb
libgfortran1-dev_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.1-11_m68k.deb
libgfortran1-dev_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.1-11_powerpc.deb
libgfortran1-dev_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.1-11_sparc.deb
libgfortran1_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.1-11_hppa.deb
libgfortran1_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.1-11_i386.deb
libgfortran1_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.1-11_m68k.deb
libgfortran1_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.1-11_powerpc.deb
libgfortran1_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.1-11_sparc.deb
libmudflap0-dev_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.1-11_hppa.deb
libmudflap0-dev_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.1-11_i386.deb
libmudflap0-dev_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.1-11_m68k.deb
libmudflap0-dev_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.1-11_powerpc.deb
libmudflap0-dev_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.1-11_sparc.deb
libmudflap0_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.1-11_hppa.deb
libmudflap0_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.1-11_i386.deb
libmudflap0_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.1-11_m68k.deb
libmudflap0_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.1-11_powerpc.deb
libmudflap0_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.1-11_sparc.deb
libobjc1_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.1-11_hppa.deb
libobjc1_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.1-11_i386.deb
libobjc1_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.1-11_m68k.deb
libobjc1_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.1-11_powerpc.deb
libobjc1_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.1-11_sparc.deb
libssp0_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.1-11_hppa.deb
libssp0_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.1-11_i386.deb
libssp0_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.1-11_m68k.deb
libssp0_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.1-11_powerpc.deb
libssp0_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.1-11_sparc.deb
libstdc++6-4.1-dbg_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.1-11_hppa.deb
libstdc++6-4.1-dbg_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.1-11_i386.deb
libstdc++6-4.1-dbg_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.1-11_m68k.deb
libstdc++6-4.1-dbg_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.1-11_powerpc.deb
libstdc++6-4.1-dbg_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.1-11_sparc.deb
libstdc++6-4.1-dev_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.1-11_hppa.deb
libstdc++6-4.1-dev_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.1-11_i386.deb
libstdc++6-4.1-dev_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.1-11_m68k.deb
libstdc++6-4.1-dev_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.1-11_powerpc.deb
libstdc++6-4.1-dev_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.1-11_sparc.deb
libstdc++6-4.1-doc_4.1.1-11_all.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-doc_4.1.1-11_all.deb
libstdc++6-4.1-pic_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.1-11_hppa.deb
libstdc++6-4.1-pic_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.1-11_i386.deb
libstdc++6-4.1-pic_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.1-11_m68k.deb
libstdc++6-4.1-pic_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.1-11_powerpc.deb
libstdc++6-4.1-pic_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.1-11_sparc.deb
libstdc++6_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.1-11_hppa.deb
libstdc++6_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.1-11_i386.deb
libstdc++6_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.1-11_m68k.deb
libstdc++6_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.1-11_powerpc.deb
libstdc++6_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.1-11_sparc.deb
protoize_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/protoize_4.1.1-11_hppa.deb
protoize_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/protoize_4.1.1-11_i386.deb
protoize_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/protoize_4.1.1-11_m68k.deb
protoize_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/protoize_4.1.1-11_powerpc.deb
protoize_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/protoize_4.1.1-11_sparc.deb
treelang-4.1_4.1.1-11_hppa.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.1-11_hppa.deb
treelang-4.1_4.1.1-11_i386.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.1-11_i386.deb
treelang-4.1_4.1.1-11_m68k.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.1-11_m68k.deb
treelang-4.1_4.1.1-11_powerpc.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.1-11_powerpc.deb
treelang-4.1_4.1.1-11_sparc.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.1-11_sparc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 356569@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 15 Aug 2006 00:41:00 +0200
Source: gcc-4.1
Binary: gcc-4.1-soft-float libstdc++6-4.1-pic libstdc++6 lib32ffi4 libobjc1 lib32gfortran1 gfortran-4.1 libgcc1 libstdc++6-4.1-doc lib64gfortran1 libgfortran1-dev libgcc2 lib64stdc++6-4.1-dbg g++-4.1 protoize gcc-4.1-base cpp-4.1 lib64stdc++6 gobjc++-4.1 libffi4 lib64ssp0 libstdc++6-4.1-dbg lib64ffi4 libgfortran1 lib32gcc1 libssp0 gcc-4.1-source libgcc4 lib64objc1 gobjc-4.1 gcc-4.1 lib32objc1 lib32stdc++6-4.1-dbg libstdc++6-4.1-dev libffi4-dev gcc-4.1-locales lib32mudflap0 treelang-4.1 lib64gcc1 fastjar fixincludes libmudflap0-dev lib32stdc++6 libmudflap0 lib32ssp0 lib64mudflap0 gcc-4.1-hppa64
Architecture: all hppa i386 m68k powerpc source sparc 
Version: 4.1.1-11
Distribution: unstable
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 cpp-4.1    - The GNU C preprocessor
 fastjar    - Jar creation utility
 fixincludes - Fix non-ANSI header files
 g++-4.1    - The GNU C++ compiler
 gcc-4.1    - The GNU C compiler
 gcc-4.1-base - The GNU Compiler Collection (base package)
 gcc-4.1-hppa64 - The GNU C compiler (cross compiler for hppa64)
 gfortran-4.1 - The GNU Fortran 95 compiler
 gobjc++-4.1 - The GNU Objective-C++ compiler
 gobjc-4.1  - The GNU Objective-C compiler
 libffi4    - Foreign Function Interface library runtime
 libffi4-dev - Foreign Function Interface library (development files)
 libgcc4    - GCC support library
 libgfortran1 - Runtime library for GNU Fortran applications
 libgfortran1-dev - GNU Fortran library development
 libmudflap0 - GCC mudflap shared support libraries
 libmudflap0-dev - GCC mudflap support libraries (development files)
 libobjc1   - Runtime library for GNU Objective-C applications
 libssp0    - GCC stack smashing protection library
 libstdc++6 - The GNU Standard C++ Library v3
 libstdc++6-4.1-dbg - The GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.1-dev - The GNU Standard C++ Library v3 (development files)
 libstdc++6-4.1-pic - The GNU Standard C++ Library v3 (shared library subset kit)
 protoize   - Create/remove ANSI prototypes from C code
 treelang-4.1 - The GNU Treelang compiler
Closes: 321215 356569 359281 368397 381117 381710 382352 382627
Changes: 
 gcc-4.1 (4.1.1-11) unstable; urgency=low
 .
   * The "Our priority are our users, remove the documentation!" release.
 .
   [Matthias Klose]
   * Fix build failure building the hppa->hppa64 cross compiler.
   * Update to SVN 20060814.
     - Fix directory traversal vulnerability in fastjar. Closes: #368397.
       CVE-2006-3619.
     - Fix PR rtl-optimization/23454, ICE in invert_exp_1 on sparc.
       Closes: #321215.
     - Fix PR c++/26757, C++ front-end producing two DECLs with the same UID.
       Closes: #356569.
   * Remove patch for PR rtl-optimization/28075, applied upstream.
   * Apply proposed patch for PR rtl-optimization/28634, rounding problem with
     -fdelayed-branch on hppa/mips. Closes: #381710.
   * Fixed at least in 4.1.1-10: boost::date_time build failure.
     Closes: #382352.
   * Build-depend on make (>= 3.81), add make (>= 3.81) as dependency to
     gcc-4.1-source. Closes: #381117.
   * Backport of libffi from the trunk; needed for the java backport in
     experimental.
   * libffi4-dev: Install the libffi_convenience library as libffi_pic.a.
   * When building a package without the GFDL'd documentation, don't create
     the alternative's slave links for manual pages for the java tools.
   * Do not build the -doc packages and derived manual pages licensed under
     the GFDL with invariant sections or cover texts.
   * Only build the libssp package, if the target libc doesn't provide
     ssp support.
   * Run the complete testsuite, when building a standalone gcj package.
 .
   [Roman Zippel]
   * debian/patches/m68k-fjump.dpatch:
     Always use as fjcc pseudo op, we rely heavily on as to generate the
     right size for the jump instructions. Closes: #359281.
   * debian/patches/m68k-gc.dpatch:
     The thread suspend handler has to save all registers.
     Reenable MPROTECT_VDB, it should work, otherwise it's probably a kernel bug.
   * debian/patches/m68k-save_pic.dpatch:
     Correctly save the pic register, when not done by reload().
     (fixes _Unwind_RaiseException and thus exception handling).
   * debian/patches/m68k-libffi.dpatch: Add support for closures.
   * debian/patches/m68k-bitfield.dpatch: Avoid propagation of mem expression
     past a zero_extract lvalue.
   * debian/patches/m68k-dwarf.dpatch: Correct the dwarf frame information,
     but preserve compatibility.
 .
   [Christian Aichinger]
   * Fix building a cross compiler targeted for ia64. Closes: #382627.
Files: 
 00b2ef704de6f75455ff2361da08c0f8 153474 libdevel optional libgfortran1-dev_4.1.1-11_m68k.deb
 022dc0655ff7f3faf184de23e4fac77d 104522 libs optional libffi4_4.1.1-11_i386.deb
 029570d7a0f67897599cfda120c9997e 1200432 libdevel extra lib64stdc++6-4.1-dbg_4.1.1-11_i386.deb
 03408398eed182f3513333d9127ba31b 523038 libdevel extra libstdc++6-4.1-pic_4.1.1-11_hppa.deb
 034805bab03b60a7fdf87fd529fde7cd 137794 libs optional libobjc1_4.1.1-11_i386.deb
 049a742d6372a75eee0a351059736882 178242 libs optional libmudflap0_4.1.1-11_hppa.deb
 088f9d1007bb5a0782741789837a014b 7500 libs optional lib64ffi4_4.1.1-11_sparc.deb
 093362b62b30f9e1f4039de4f2dafc65 7472 libs optional lib64ffi4_4.1.1-11_i386.deb
 0cce51d5cb4ca1573d8bb1a12ab18882 2519338 devel optional gobjc++-4.1_4.1.1-11_i386.deb
 0e26fd44e9437fa2d3680924c8c62915 4880 libs standard libssp0_4.1.1-11_powerpc.deb
 0e29ae23a635df6bbc01f00822eb1cbb 165424 libs optional libmudflap0_4.1.1-11_i386.deb
 0e4d1288668d13b9e86187000bcc948e 296816 libs required libstdc++6_4.1.1-11_powerpc.deb
 0f7cdba19cfcd2ea7a95bc66256ce1b5 40600874 devel optional gcc-4.1-source_4.1.1-11_all.deb
 0f9e53f2f96f41cf9bf7f78442f1b420 2564458 devel standard gcc-4.1-hppa64_4.1.1-11_hppa.deb
 111808d302f19954f0e5b2426d86d5b2 145486 devel optional fastjar_4.1.1-11_hppa.deb
 11c00ca1977d16513df630772f7d9958 4490 libs standard libssp0_4.1.1-11_i386.deb
 1371946f7968042ff174ba00a81a4ebd 69918 devel optional fixincludes_4.1.1-11_hppa.deb
 15ac390cf2129a53038e31cfbc258f02 149240 libs optional libgfortran1_4.1.1-11_hppa.deb
 181675a4fd35cb97a2d0b2c86598d92f 104944 libs optional libffi4_4.1.1-11_m68k.deb
 1a879b3ef83698081c461c0e1151631e 2366360 devel optional gfortran-4.1_4.1.1-11_hppa.deb
 1cff295d0fc7749136232f053d1bdc84 225290 libdevel optional libmudflap0-dev_4.1.1-11_powerpc.deb
 1f67f8916625e3c3886bff2e62a9593c 132330 libs optional libgfortran1_4.1.1-11_m68k.deb
 2036480ff2d7ddeb3055f0a24c3cc662 106016 libs optional libffi4_4.1.1-11_sparc.deb
 27832fa2a5b6d26e7984d0240a40cb42 1628096 libdevel standard libstdc++6-4.1-dev_4.1.1-11_i386.deb
 27f47f2a6c9bb3caaec89efcefd64baa 66316 devel optional fixincludes_4.1.1-11_m68k.deb
 29c785ffb83a4f714f4be099519f7542 8846 libs optional lib64ffi4_4.1.1-11_powerpc.deb
 2b137e3f45af1336a218a07fd99f9ed1 366618 devel standard gcc-4.1_4.1.1-11_m68k.deb
 2b9b676d6047e039c11691d734a898f2 3688746 libdevel extra libstdc++6-4.1-dbg_4.1.1-11_sparc.deb
 2cd82e19696a96eaf2901bda6c2d43ea 3910418 libdevel extra libstdc++6-4.1-dbg_4.1.1-11_hppa.deb
 2e2a7f3337d2066f76eabe557f0b9a4c 2380244 devel optional treelang-4.1_4.1.1-11_powerpc.deb
 2ea6891aee63b00152614b22c04d4fd3 1183438 libdevel standard libstdc++6-4.1-dev_4.1.1-11_hppa.deb
 304fd258c676fecf5dc24ff0c9653a0b 19858 libs required libgcc1_4.1.1-11_sparc.deb
 30c12b96affc18c0dcab8034966abb41 334702 libs required libstdc++6_4.1.1-11_hppa.deb
 30ea8df463e76456593e8ac80d33ac3e 170796 libs optional libmudflap0_4.1.1-11_sparc.deb
 31880f4d2179562789e15b86c872528f 95910 libs optional lib64mudflap0_4.1.1-11_powerpc.deb
 347c59899aca948d92ac9d786f811279 3763946 libdevel extra libstdc++6-4.1-dbg_4.1.1-11_m68k.deb
 36285e2cfefec0ee7c3ea014d6fc0e96 3878560 libdevel extra libstdc++6-4.1-dbg_4.1.1-11_powerpc.deb
 3687a59fd3ed4c49580e11370ed90c6e 173986 libs optional libmudflap0_4.1.1-11_powerpc.deb
 369d268e3bc8de03b93e1d97502c668b 1971842 interpreters standard cpp-4.1_4.1.1-11_sparc.deb
 38716dd637dc97e21c89e2049b0dfd9d 1409104 devel optional treelang-4.1_4.1.1-11_m68k.deb
 38d38942a00b69d84ec101c0ea355b3e 24044 libdevel optional libffi4-dev_4.1.1-11_powerpc.deb
 3c642eb5f356d5bf257aee5a432191ad 435430 devel standard gcc-4.1_4.1.1-11_sparc.deb
 3d0289803cd5c3696ad91325730953fe 177176 libs optional lib64gfortran1_4.1.1-11_i386.deb
 3f9fd4b1456b9c022e7650de911bdaeb 108934 libs optional libffi4_4.1.1-11_powerpc.deb
 418146e8e7f41c205d43038fd86b0e54 2604996 devel standard g++-4.1_4.1.1-11_i386.deb
 41ca22eba6cb8b0ea1f9184799afa19a 33912 libs required libgcc1_4.1.1-11_powerpc.deb
 439c0dc021110d43857c678f9cef5b4c 42204 libs optional lib64objc1_4.1.1-11_sparc.deb
 4452b6aac5089ff45eeeda459693ecd4 210058 libdevel optional libmudflap0-dev_4.1.1-11_sparc.deb
 45a0c5131fe8c4e3d8022e752eff3036 293074 libs optional lib64stdc++6_4.1.1-11_i386.deb
 475e5fcd5e10ca208fafb25b751cefe4 4274 libs standard libssp0_4.1.1-11_m68k.deb
 4919ab6ae083009eb6488f0fd690ff65 7368112 doc optional libstdc++6-4.1-doc_4.1.1-11_all.deb
 4af57266af4c92f6b8c5882e871314b4 2741202 devel optional gfortran-4.1_4.1.1-11_powerpc.deb
 4cf881551b4cfdb2f3a2d12840828e6a 2258956 devel standard g++-4.1_4.1.1-11_sparc.deb
 4d7e720ea9c48744b5b180a73ce587ab 448636 devel standard gcc-4.1_4.1.1-11_i386.deb
 4e3e2135ab788d54300943cee5d28c0a 119490 libs optional libgfortran1_4.1.1-11_sparc.deb
 5186be027526b0a9fc091b2581f63dd1 2173940 devel optional gobjc++-4.1_4.1.1-11_sparc.deb
 547073ea9f42f717ac3eaac99c6f2475 1396714 devel optional gcc-4.1-locales_4.1.1-11_all.deb
 5527f5328523e97b93badcd5ef1d5bf0 2164442 interpreters standard cpp-4.1_4.1.1-11_hppa.deb
 564714647448fb84b1feb7c2b1ff9ace 1216864 libdevel extra lib64stdc++6-4.1-dbg_4.1.1-11_sparc.deb
 57f97941c297e353b87a4c21b36175ba 88624 libdevel optional libmudflap0-dev_4.1.1-11_m68k.deb
 58178f0bc679a42de7c6383525210304 1719600 devel optional gfortran-4.1_4.1.1-11_m68k.deb
 5e844f6d34fa1af4a38a2dc729b85a8e 194266 libdevel optional libgfortran1-dev_4.1.1-11_hppa.deb
 5f54337b9755a5198e690d168f2732bc 5238 libs standard libssp0_4.1.1-11_hppa.deb
 64b141dee7a34598448f9bb1e3700754 82334 devel optional fixincludes_4.1.1-11_i386.deb
 6784e609305ccedd85a935d9ab9086f0 134642 libs optional libobjc1_4.1.1-11_sparc.deb
 68a1dfecb7f01c7edb16cddfd93079fd 2000470 devel optional gobjc-4.1_4.1.1-11_sparc.deb
 6a09146a7652dd605f613b21ebcbc4bd 2162918 devel optional treelang-4.1_4.1.1-11_i386.deb
 ea960b3475a7a5bd897d857e6dcc1fe0 2413 devel standard gcc-4.1_4.1.1-11.dsc
 6b15a325e88b5ff624f60905d55c8d6a 193710 libs required gcc-4.1-base_4.1.1-11_m68k.deb
 6bef5646f250153539ed8891f198f0b6 51462 libs optional lib64objc1_4.1.1-11_powerpc.deb
 6bf01d6dbea8e3d73149d93fae6b3e52 4266 libs standard libssp0_4.1.1-11_sparc.deb
 6c9f06744d3ff96b5c8774adbe3c96b1 146684 libs optional libobjc1_4.1.1-11_hppa.deb
 6efb8d3c4ad23a1658d645f6f8c47ebb 24368 libs optional lib64gcc1_4.1.1-11_i386.deb
 6f8c3eba7ff33ae161f8909639694f6b 2590678 devel optional gobjc-4.1_4.1.1-11_powerpc.deb
 70daebfe3bac247ba28cc75fec5ea66d 86114 libs optional lib64mudflap0_4.1.1-11_sparc.deb
 7106ce889d13b0aa47838ed63995a77f 27946 libs optional lib64gcc1_4.1.1-11_sparc.deb
 73eb694a7fd4d63cb0000b1a49bd5385 28346 libs required libgcc4_4.1.1-11_hppa.deb
 765f13ec8f263ef7d8ffa5ded27056f8 133020 libs optional libgfortran1_4.1.1-11_powerpc.deb
 767fb74704da8d5a9a71e2b5b035502f 1076410 libdevel standard libstdc++6-4.1-dev_4.1.1-11_m68k.deb
 77c48dbc363d9a0e70c95649afed347c 274770 libs optional lib64stdc++6_4.1.1-11_sparc.deb
 79f78d8e1b5315dcdd5e9b0a44301590 2503130 devel optional gfortran-4.1_4.1.1-11_i386.deb
 7b2c83401abb3ac7080155e7fbfdfcf5 39436 devel optional protoize_4.1.1-11_i386.deb
 7cc6e2fa0bd7e45cf8134115f732f14a 193828 libs required gcc-4.1-base_4.1.1-11_powerpc.deb
 7ff6d726be46c68b3079988e25a90865 1579750 devel optional gobjc-4.1_4.1.1-11_m68k.deb
 80200864860292be734fdb2b44184072 484346 devel standard gcc-4.1_4.1.1-11_powerpc.deb
 80fff5494716703c24e0a106a05a1927 4516 libs optional lib64ssp0_4.1.1-11_sparc.deb
 83726c68ada4c5fb4a9a5bff2e5ceb4c 275134 libs required libstdc++6_4.1.1-11_m68k.deb
 8372bba7530a38589a5dbfe9a586b7e2 272922 libs required libstdc++6_4.1.1-11_sparc.deb
 856bf4f0b6a9509804edd4ba90f285b8 137898 libs optional libobjc1_4.1.1-11_m68k.deb
 85c101f22af62b0231a883fd183b537f 2853840 devel standard g++-4.1_4.1.1-11_powerpc.deb
 874374427f3d7fd1533b672412dadff3 20874 libdevel optional libffi4-dev_4.1.1-11_i386.deb
 90010e5f22e9634b7ca7bd8e126abfc0 331948 libs optional lib64stdc++6_4.1.1-11_powerpc.deb
 91d092d2830f510207d0ea548677079a 78966 devel optional fixincludes_4.1.1-11_powerpc.deb
 94e80f759c04dcb3d9ba9131d8f36089 918320 libdevel extra libstdc++6-4.1-pic_4.1.1-11_i386.deb
 9757a036f7a2fa935e9730815b3c66ed 1810008 devel standard g++-4.1_4.1.1-11_m68k.deb
 9d271312398708a0ccf7f4c5a2bbf5af 2201630 devel optional gobjc-4.1_4.1.1-11_hppa.deb
 a766b5a9e840281e0cbc211355a9f565 1731364 devel optional gobjc++-4.1_4.1.1-11_m68k.deb
 a7c4e322059ee4e3ac9ccea857f573b4 291434 libs required libstdc++6_4.1.1-11_i386.deb
 aa664989f86020a7b6cfd38b84c9b3e1 1808916 devel optional treelang-4.1_4.1.1-11_sparc.deb
 ab4958d56189b51281491f15ec34b1d2 1977612 devel optional treelang-4.1_4.1.1-11_hppa.deb
 ab530b37cef2e27e108ad72b2c139203 67788 devel optional fixincludes_4.1.1-11_sparc.deb
 ac0358746b047c530cb9e2da2308d862 371462 libdevel optional libgfortran1-dev_4.1.1-11_powerpc.deb
 ad6d8eb73a914dbd3bd677cf3b6f8af1 124070 libdevel optional libmudflap0-dev_4.1.1-11_hppa.deb
 af88683dcd9440259858604fdb628465 137558 devel optional fastjar_4.1.1-11_m68k.deb
 b2b49d8668d53fb49abd39fe00296f1c 90934 libs optional lib64mudflap0_4.1.1-11_i386.deb
 b32acc7ef37f069d51b00316fe182d61 1659613 devel standard gcc-4.1_4.1.1-11.diff.gz
 b353484f6762f6b0b103e6a1578e1f12 2144872 devel optional gfortran-4.1_4.1.1-11_sparc.deb
 b366e7259646f4f6216c5f0a3a3114f3 808626 libdevel extra libstdc++6-4.1-pic_4.1.1-11_sparc.deb
 b6a21f8938e6b61c39cdcc38f6a3bc6b 43176 libs optional lib64objc1_4.1.1-11_i386.deb
 b9727a7a79a4a6d813e69c7e4109a9c1 197322 libdevel optional libmudflap0-dev_4.1.1-11_i386.deb
 c1f1eef802e717f260ce4d4e02da27f2 4536 libs optional lib64ssp0_4.1.1-11_i386.deb
 c3627b504894c6838d08995ac8964007 46514 devel optional protoize_4.1.1-11_powerpc.deb
 c3841d58a68dc3ade989b39e92d61f70 193698 libs required gcc-4.1-base_4.1.1-11_hppa.deb
 c429a85b02a2e1d088b5cd18dd0fc757 1552500 interpreters standard cpp-4.1_4.1.1-11_m68k.deb
 c5a26256f43989042b47ff63184f0463 354286 libdevel optional libgfortran1-dev_4.1.1-11_sparc.deb
 c5cefea3b05b373c689977f93674e4d5 40882 devel optional protoize_4.1.1-11_sparc.deb
 caea45272865e95dc23979921f320680 146482 devel optional fastjar_4.1.1-11_powerpc.deb
 cb145544b1d07bd40d50bfbebfc59d7e 168310 libs optional libmudflap0_4.1.1-11_m68k.deb
 cbf29caa4f406650fbda5b00ea12546f 20092 libdevel optional libffi4-dev_4.1.1-11_sparc.deb
 ce534a7e1f2e2befbf7056cf96424e64 170990 libs optional lib64gfortran1_4.1.1-11_sparc.deb
 cf33dc111bdcfb0018594c596af307cf 3720088 libdevel extra libstdc++6-4.1-dbg_4.1.1-11_i386.deb
 d0303fb7f5b410e69cb739f993003de3 417558 devel standard gcc-4.1_4.1.1-11_hppa.deb
 d2aa7f4b579ba908abd652d1494bd7ec 10034 libdevel optional libffi4-dev_4.1.1-11_m68k.deb
 d315ce19a34ea9c57af7c889d9f513e8 19682 libs required libgcc2_4.1.1-11_m68k.deb
 d33ccf37384af9a8091d8565dfbc4a0e 142038 devel optional fastjar_4.1.1-11_sparc.deb
 d434fa8f7cfc97d7bf2950a6c985527f 193784 libs required gcc-4.1-base_4.1.1-11_i386.deb
 d62669085c90c69bdb0b579c06dfba10 2352108 devel optional gobjc-4.1_4.1.1-11_i386.deb
 d6449cc72672b94e17459402d28b3423 140524 libs optional libobjc1_4.1.1-11_powerpc.deb
 d692ce998a9c74daac498c986c23e6f8 2485574 devel standard g++-4.1_4.1.1-11_hppa.deb
 d82d554ddbb9784b8010f6a292d4abe1 1280720 libdevel extra lib64stdc++6-4.1-dbg_4.1.1-11_powerpc.deb
 d96faea32da48486db6b5f01d3da6aef 155980 libs optional libgfortran1_4.1.1-11_i386.deb
 daefada2b3954d02dd3db36e87d4ad18 31260 libs optional lib64gcc1_4.1.1-11_powerpc.deb
 de9a110ecb08a6c6b41073d4c13cdff5 193838 libs required gcc-4.1-base_4.1.1-11_sparc.deb
 df031d6f060420b36cb73ba30d332e25 2764878 devel optional gobjc++-4.1_4.1.1-11_powerpc.deb
 df87cc8986e1c13f4fcfd7d86dd11af8 1710194 libdevel standard libstdc++6-4.1-dev_4.1.1-11_powerpc.deb
 e07d5248eeea580d73c3dac387998b11 433588 libdevel extra libstdc++6-4.1-pic_4.1.1-11_m68k.deb
 e2449dfd5313eefac9556179626fa6d6 2324990 interpreters standard cpp-4.1_4.1.1-11_i386.deb
 e24b8049971c3ad327953e44f1922c0f 1507936 libdevel standard libstdc++6-4.1-dev_4.1.1-11_sparc.deb
 e45ddd0130d839fc227bf2884a608c6c 141782 devel optional fastjar_4.1.1-11_i386.deb
 e49da4cbaf4caa29504316cb20dca740 21344 libs required libgcc1_4.1.1-11_i386.deb
 eceb4aa71d4d4ffcb39049f7a4541a95 2400376 devel optional gobjc++-4.1_4.1.1-11_hppa.deb
 ef34b1b6c8e3905d21a90424e4f06feb 978114 libdevel extra libstdc++6-4.1-pic_4.1.1-11_powerpc.deb
 f03d6bce724f6e00147e7bab329e0f6d 107082 libs optional libffi4_4.1.1-11_hppa.deb
 f41e42cecef581ddeef722013752806d 164930 libs optional lib64gfortran1_4.1.1-11_powerpc.deb
 f4bd63bd084f34f514d20537e2b316d4 15284 libdevel optional libffi4-dev_4.1.1-11_hppa.deb
 fbe621576422bbf2088bde3b405affbd 2559236 interpreters standard cpp-4.1_4.1.1-11_powerpc.deb
 fc6f5c2cc71fc026d8bad62fb0e25632 391616 libdevel optional libgfortran1-dev_4.1.1-11_i386.deb
 fea3076eb153c380b5590aa1e9a29904 5730 libs optional lib64ssp0_4.1.1-11_powerpc.deb
 fed39ba55dd5340c9d03ffb15553de2c 51138 devel optional protoize_4.1.1-11_hppa.deb
 ff81366b0562677d944d880a335d7a0d 36798 devel optional protoize_4.1.1-11_m68k.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFE45UmStlRaw+TLJwRAt1AAJ4+5U4wXEH7xvVtdL4Tt8gXBuW3AgCfUFlR
yF2Oy0mQOXge24s3f9A2or0=
=D/e2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jun 2007 09:49:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:25:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.